.slider-numbering {
    background-color: #1E1E1E99;
    position: absolute;
    bottom: 16px;
    right: 16px;
}
span.rating {
    font-size: 20px;
}
.badge-lightgrey {
    padding: 0 4px;
    background-color: #F5F5F5;
    border: 1px solid #DADADA;
    border-radius: 2px;
    color: #888888;
}
.badge-cyan {
    padding: 0 4px;
    border: 1px solid #45C4B7;
    border-radius: 2px;
    color: #45C4B7;
}
.btn-white {
    border: 1px solid #DADADA;
    background-color: #FFFFFF;
    border-radius: 8px;
    color: #888888 !important;
}
h5.headline {
    font-weight: 700;
    background-color: #F5F5F5;
    border: 1px solid #DADADA;
    border-radius: 2px;
    color: #888888;
}
table tr {
    border-color: #EDEDED;
}
table tr td:first-child {
    min-width: 100px;
}
table:last-child {
    table-layout: fixed;
}

/* PC ONLY */
@media only screen and (min-width: 992px) {
    .hall-detail .star-icon {
        width: 20px;
    }
}

/* SP ONLY */
@media only screen and (max-width: 991px) {
    span.rating {
        font-size: 14px;
    }
}